
IF NOT EXISTS
(
    SELECT 1
    FROM SYS.TABLES
    WHERE NAME = 'EST_PROD_TBL_DESC_PRE_VENCIDOS'
)
    BEGIN
        CREATE TABLE [DBO].[EST_PROD_TBL_DESC_PRE_VENCIDOS]
([CD_EMP]      [INT] NOT NULL,
 [CD_TBL_DESC] [INT] NOT NULL,
 [DESCRICAO]   [VARCHAR](150) NOT NULL,
 [TP_DESC]     [INT] NOT NULL,
 [DT_CAD]      [DATETIME] NULL,
 CONSTRAINT [PK_EST_PROD_TBL_DESC_PRE_VENCIDOS_1] PRIMARY KEY CLUSTERED([CD_EMP] ASC, [CD_TBL_DESC] ASC)
 WITH(PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON, FILLFACTOR = 90) ON [PRIMARY]
)
        ON [PRIMARY];
    END;
GO
